.av-caption-image-overlay-bg {
	opacity: 0 !important;
}
#ovaiole {
	background-color: #000 !important;
}
#ovaiole .av-image-caption-overlay-center {
	vertical-align: bottom !important;
	font-size: 1.6em !important;
	padding: 0 !important;
}
#ovaiole .avia-image-container.av-1ad78j-34a3b0d4ec42c541065312994b3dd6bb .av-caption-image-overlay-bg {
	background-color: transparent !important;
}
#ovaiole .av-image-caption-overlay-center p {
	background-color: #fae922;
	width: 177px;
	text-align: left !important;
	padding: 0 15px;
}
#pollastre  {
	background-color: #000 !important;
	
}
#pollastre .av-image-caption-overlay-center {
	vertical-align: top !important;
	font-size: 1.6em !important;
	padding: 0 !important;
}
#pollastre .avia-image-container.av-1ad78j-34a3b0d4ec42c541065312994b3dd6bb .av-caption-image-overlay-bg {
	background-color: transparent !important;
}
#pollastre .av-image-caption-overlay-center p {
	background-color: #fae922;
	width: 143px;
	text-align: left !important;
	padding: 0 15px;
}
#riproduttori  {
	background-color: #000 !important;
	
}
#riproduttori .av-image-caption-overlay-center {
	vertical-align: bottom !important;
	font-size: 1.6em !important;
	padding: 0 !important;
}
#riproduttori .avia-image-container.av-1ad78j-34a3b0d4ec42c541065312994b3dd6bb .av-caption-image-overlay-bg {
	background-color: transparent !important;
}
#riproduttori .av-image-caption-overlay-center p {
	background-color: #fae922;
	width: 222px;
	text-align: left !important;
	padding: 0 15px; 
}
#pollidacarne  {
	background-color: #000 !important;
	
}
#pollidacarne .av-image-caption-overlay-center {
	vertical-align: top !important;
	font-size: 1.6em !important;
	padding: 0 !important;
}
#pollidacarne .avia-image-container.av-1ad78j-34a3b0d4ec42c541065312994b3dd6bb .av-caption-image-overlay-bg {
	background-color: transparent !important;
}
#pollidacarne .av-image-caption-overlay-center p {
	background-color: #fae922;
	width: 213px;
	text-align: left !important;
	padding: 0 15px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 769px) {
	/* Add your Desktop Styles here */

}
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */


}
/* Ipad */
@media only screen and (max-width: 984px) {/* STYLES GO HERE */ 
	#avia2-menu {
		position: absolute !important;
		width: auto !important;
		right: 60px !important;
		padding: 0px !important;
	}
	.avia_wpml_language_switch li {
		position: absolute !important;
		left: -15px !important;
		padding-top: 7px !important;
	}
	.responsive #top #wrap_all #header .social_bookmarks, .responsive #top #wrap_all #main .av-logo-container .social_bookmarks {
		display: inline !important;
		position: absolute;
		right: -125px;
	}
	#header_meta a {
		color: #fff !important;
	}
	.social_bookmarks li {
		border: 0px !important;
	}
.language_en {
	margin-left: 40px !important;
}
.language_es {
	margin-left: 74px !important;
}
}
/* Mobile slide */
@media only screen and (max-width: 990px) { 
	#avia2-menu {
		position: absolute !important;
		width: auto !important;
		right: 60px !important;
		padding: 0px !important;
	}
	.avia_wpml_language_switch li {
		position: absolute !important;
		left: -15px !important;
		padding-top: 7px !important;
	}
	.responsive #top #wrap_all #header .social_bookmarks, .responsive #top #wrap_all #main .av-logo-container .social_bookmarks {
		display: inline !important;
		position: absolute;
		right: -16px;
		width: 90px;
	}
	.responsive #header .sub_menu {
		width: 66% !important;
	}
	#header_meta a {
		color: #fff !important;
	}
	.social_bookmarks li {
		border: 0px !important;
	}
	.avia-caption-title {
		margin-top: 140px;
	}
	.av-sort-by-term {
		line-height: 22px !important;
	}
	.av-current-sort-title {
		line-height: 28px;
	}
	input {
		font-size: 17px !important;
	}
.language_en {
	margin-left: 40px !important;
}
.language_es {
	margin-left: 74px !important;
}
.language_fr {
	margin-left: 105px !important;
}
.language_zh-hans {
	margin-left: 137px !important;
}
}
/* Mobile slide */
.av-masonry-entry .av-inner-masonry-content {
	padding: 5px 20px !important;
}
.av-share-link-description.av-no-toc {
	display: none;
}
.comment-entry.post-entry {
	display: none;
}
#newsletter .sib-email-area {
	background-color: transparent !important;
}

.search-results time {
	display: none !important;
}
#landing .av-image-caption-overlay-center p {
	background-color: #fae922;
	width: 110px;
	text-align: left !important;
	padding: 0 12px;
	font-size:14px !important;
	color: #000;
}

#landing .av-image-caption-overlay-center {
	vertical-align: top !important;
	font-size: 1.6em !important;
	padding: 0 !important;
}
#landing .avia-image-container.av-1ad78j-34a3b0d4ec42c541065312994b3dd6bb .av-caption-image-overlay-bg {
	background-color: transparent !important;
}
.language_de {
	display: none !important;
}
.av-inner-masonry-content-pos-content h3 {text-transform: uppercase}
.av-inner-masonry-content-pos-content small {text-transform: lowercase}
